<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="344,175" caption="0,0,0,29">
	<Font name="宋体" size="12" bold="false" italic="false" underline="false" default="true" id="0"/>
	<VerticalLayout bkcolor="#FFFFFFFF" bordercolor="#FF3E3E3E" bordersize="1" inset="1,1,1,1">
		<HorizontalLayout inset="25,0,0,0" height="29" bkimage="file='DocMailLogoi.png' corner='45,25,1,1'">
			<Label name="msg_caption" text="提示" textpadding="8,0,0,0"  textcolor="#FF888888"/>
			<Control />
			<Button name="closebtn" tooltip="关闭" width="45" height="29" normalimage="btnclose.png" hotimage="btncloseh.png" pushedimage="btnclosed.png"/>      
		</HorizontalLayout>
		<HorizontalLayout height="12" />
		<HorizontalLayout>
			<Control width="20" />
			<Label name="msg_text" text="正在升级..." endellipsis="true" padding="5,0,0,0" textcolor="#FF888888"/>
			<Control />
			<Label align="right" name="msg_percentage" text="0%" endellipsis="true" padding="5,0,0,0" />
			<Control width="20" />
		</HorizontalLayout>
		<HorizontalLayout height="15" />
		<HorizontalLayout>
			<Control width="20" />
			<Progress name="ProgressDemo1" height="15" borderround="2,2" padding="1,0,1,0" foreimage="file='Update/progress_fore.png'" bkimage="Update/progress_back.png" min="0" max="100" value="0" hor="true" align="center" />
			<Control width="20" />
		</HorizontalLayout>
		<HorizontalLayout inset="20,0,5,20" childpadding="15" name="buttoncontainer" height="50">
			<Control />
			<Option name="cancelbtn" text="取消" width="75" height="29" normalimage="Update/btn_normal.png" hotimage="Update/btn_hot.png" selectedimage="Update/btn_selected.png" pushedimage="Update/btn_pushed.png" />
			<Control width="20" />
		</HorizontalLayout>
	</VerticalLayout>
</Window>
